/* css select */
.desc { color:#6b6b6b;}
.desc a {color:#0092dd;}

.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; }
.dropdown dd { position:relative; }
.dropdown a, .dropdown a:visited { color:#816c5b; text-decoration:none; outline:none;}
.dropdown a:hover { color:#5d4617;}
.dropdown dt a:hover { text-decoration: none;}
.dropdown dt a {
    background: url(../images/drop_down.png) no-repeat center center;
    display:block;
    padding:5px 25px 5px 0;
    width:75px;
    color: #3a3a3a;
    font-family: "Georgia", "Times New Roman";
}
.dropdown dt a span {cursor:pointer; display:block;}
.dropdown dd ul { background:#fff none repeat scroll 0 0; border:1px solid #d4ca9a; color:#C5C0B0; display:none; z-index: 99999;
                  left:0px; padding:5px 0px; position:absolute; top:-1px; width: 84px;  list-style:none; margin:0 1px 0 8px;}
.dropdown span.value { display:none;}
.dropdown dd ul li.select_list { list-style: none;}
.dropdown dd ul li a { padding:5px; display:block;}
.dropdown dd ul li a:hover { background-color:#d0c9af;}

.dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; }
.flagvisibility { display:none;}
/*css index */

*{
    margin: 0px;
    padding: 0px;
}
div#rwap_com {
    margin: 0px auto;
    width: 850px;
    font-family: "Georgia", "Times New Roman";
}
div#rwap_com h3 {
    color: red;
    font-weight: bold;
    margin-left:10px;
    margin-top: 20px;
    font-size: 22px;
    font-family: "Georgia", "Times New Roman";
}
div#rwap_com h1 {
    color: #cd5252;
    font-size: 16px;
    margin: 15px 0px;
    clear: both;
    margin-top: 17px;
    font-family: "Georgia", "Times New Roman";
}
div#rwap_com h1.item_title{
    font-family: "Georgia", "Times New Roman";
}
div#rwap_com h1.item_title span {
    color: #343434;
    font-style: italic;
    font-family: "Georgia", "Times New Roman";
}
#box1 {
    background: url(../images/bg_box1.png) repeat-x center center;
    position: relative;
    height: 108px;
    width: 730px;
    padding-top: 15px;
    margin-left: 15px;
}
#bgl,#bgr {
    position: absolute;
    width: 10px;
    height: 123px;
    overflow: hidden;
}
#bgl {
    top: 0px;
    left: -5px;
    background: url(../images/bg_left_box1.png) no-repeat center center;
}
#bgr {
    top: 0px;
    right: -5px;
    background: url(../images/bg_right_box1.png) no-repeat center center;
}
div.outinput {
    float: left;
    width: auto;
    display: block;
    margin: 10px 5px;
}
div.outinput label.text {
    width: 80px;
    float: left;
    display: block;
    background: url(../images/bg_left_input.png) no-repeat right center;
    text-align: right;
    height: 15px;     padding-bottom:8px;
    line-height: 15px;     padding-bottom:8px;
    padding-right: 11px;
    color: #303030;
}
div.outinput input {
    background: url(../images/bg_input.png) repeat-x center center;
    height: 15px;     padding-bottom:8px;
    border: none;
    width: 120px;
}
div.outinput input.postcode {
    width: 40px;
}
div.outinput input.state {
    width: 24px;
}
div.outinput input.company {
    width: 175px;
}
label.text span.required {
    width: 11px;
    height: 15px;     padding-bottom:8px;
    display: block;
    background: url(../images/bg_required.png) no-repeat top right;
    float: right;
}
#box2 {
    /*    margin-top: 35px;*/
    overflow: hidden;
    padding-top: 28px;
    margin-left: 13px;
    margin-bottom:35px;
}
#box2 div.inbox {
    background: url("../images/bg_box2.png") repeat-y scroll center center transparent;
    float: left;
    height: 340px;
    padding: 0 20px;
    position: relative;
    width: 183px;

}
#box2 div.bgt, #box2 div.bgb {
    position: absolute;
    width: 223px;
    height: 31px;

}
p.or {
    color: #CD5252;
    display: block;
    float: left;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    height: 300px;
    line-height: 300px;
    margin: 0 2px;
    text-align: center;
    width: 37px;
}
#box2 div.bgt {
    top: -30px;
    left: 0px;
    background:url(../images/bg_top_box2.png) no-repeat center center;
}
#box2 div.bgb {
    bottom: 0px;
    left: 0px;
    background: url(../images/bg_bottom_box2.png) no-repeat center center;
}
h3.title_inbox {
    display: block;
    height: 28px;
    background: url(../images/bg_header_box2.png) repeat-x center center;
    position: relative;
    padding: 0px 7px;
    line-height: 28px;
    margin: 0px 5px;
}
h3.title_inbox span {
    display: block;
    width: 7px;
    height: 28px;
    position: absolute;
    line-height: 28px;
    font-family: "Georgia", "Times New Roman";
}
h3.title_inbox span.hl {
    background: url(../images/bg_header_left_box2.png) no-repeat center center;
    top: 0px; left: 0px;
    font-family: "Georgia", "Times New Roman";
}
h3.title_inbox span.hr {
    background: url(../images/bg_header_right_box2.png) no-repeat center center;
    top: 0px; right: 0px;
}
h3.title_inbox label {
    color: #5f5f5f;
    font-weight: normal;
    padding-left: 5px;
    font-size: 16px !important;
    font-family: "Georgia", "Times New Roman";
}
#box2 h3.title_inbox label {
    color: #CD2222;
    font-family: "Georgia", "Times New Roman";
}
#box2 a.link {
    bottom: 34px;
    color: #D51E1C;
    display: block;
    font-family: serif;
    font-size: 14px;
    font-weight: bold;
    left: 0;
    /*    position: absolute;*/
    text-align: center;
    width: 101%;
    /*    font-family: "Georgia", "Times New Roman";*/
}
#box3 h3.title_inbox {
    margin: 20px 10px 0px 15px;

}
#box3 {
    background: url("../images/bg_box3.png") repeat-y scroll center center transparent;
    margin-left: 13px;
    overflow: hidden;
    padding: 20px 10px;
    position: relative;
    width: 730px;
    height: 290px;
    margin-bottom:35px;
}
#box3 div.bgl, #box3 div.bgr {
    position: absolute;
    width: 750px;
    height: 14px;
}
#box3 div.bgl {
    background: url(../images/bg_top_box3.png) no-repeat center center ;
    top: 0px;
    left: 2px;
}
#box3 div.bgr {
    background: url(../images/bg_bottom_box3.png) no-repeat center center ;
    left: 0px;
    bottom: 0px;
}
#box3 div.inbox, #box3 div.content {
    float: left;
    height: 100%;
    width: 240px;
    margin: 0px 10px;
    overflow: hidden;
}
#box4 h3.title_inbox {
    margin: 10px;

}
div#box4 {
    background: url("../images/bg_box4.png") repeat-y scroll center center transparent;
    overflow: hidden;
    padding: 20px 10px;
    position: relative;
    text-align: center;
    width: 730px;
    margin-left: 13px;
}
#box4 div.bgt, #box4 div.bgb {
    position: absolute;
    width: 750px;
    height: 28px;
}
#box4 div.bgt {
    background: url(../images/bg_top_box4.png) no-repeat center center ;
    left:0px;
    top: 0px;
}
#box4 div.bgb {
    background: url(../images/bg_bottom_box4.png) no-repeat center center ;
    bottom: 0px;
    left: 1px;
}
#box4 div.inbox {
    float: left;
    height: auto;
    margin: 9px;
    overflow: hidden;
    width: 224px;
}
input.button {
    background: url("../images/bg_button.png") no-repeat scroll center center transparent;
    display: block;
    float: left;
    height: 363px;
    margin: 10px;
    width: 206px;
    text-indent: -99999px;
    border: none;
}
h2.title {
    color: #CD1D1D;
    font-size: 18px;
    font-weight: normal;
    font-family: "Georgia", "Times New Roman";
}
div.content p.text {
    color: #343434;
    font-size: 14px;
    /*    font-weight: bold;*/
    margin: 20px 0px;
    font-family: "Georgia", "Times New Roman";
    /*    line-height: 1.8em;*/

}
div.content p.note {
    color: #CD1D1D !important;
    font-family: "Georgia", "Times New Roman";
}
div.content {
    width: 190px !important;
}
div.outsize {
    text-align: center !important;
    margin: 10px 10px 60px;
}
p.textcontent {
    text-align: center;
    color: #343434;
    margin: 10px;
    font-family: "Georgia", "Times New Roman";
}
p.textcontent span.warning {
    color: #f83f35;
}
div.outsize label.size {
    float: left;
    height: 28px;
    line-height: 28px;
    width: 43px;
    font-family: "Georgia", "Times New Roman";
}
dl.dropdown  {
    float: left;
}

/*css three form next*/
#fgc_wrapper{
    padding: 0;
    margin: 0;
    width: 741px;
    font-size: 13px;
}
#fgc_wrapper h1{
    color: red;
    font-size:1em;
}
#fgc_wrapper h1.item_title{
    color: #cd5252;
    font-size:1em;
    font-family: "Georgia", "Times New Roman";
}
#fgc_wrapper h2.item_title{
    color: #cd5252;
    margin: 0;
    padding-bottom:10px;
    font-size: 16px;
    font-family: "Georgia", "Times New Roman";
    padding-left: 20px;
}
#fgc_wrapper h2.item_title .black_span{
    color: black;
    font-family: "Georgia", "Times New Roman";
}
#fgc_wrapper h2{
    color: red;
    margin: 0;
    padding-bottom:10px;
    font-size: 20px;
    font-family: "Georgia", "Times New Roman";
}
#fgc_wrapper h3{
    color: #B90000;
    margin-bottom: 25px;
    margin-left: 10px;
    margin-top: 39px;
    font-size: 33px;
    font-family: "Georgia", "Times New Roman";
}
fgc_wrapper ul{
    list-style: none;
}
#fgc_one{
    padding-bottom: 30px;
    clear: both;
}
#fgc_one .one_header{
    padding-bottom: 15px;
}
#fgc_one #one_main_li{
    float: left;
    padding-bottom: 20px;
}
#fgc_one #one_main_li ul{
    list-style: none;
}
#fgc_one #one_main_li ul li{
    padding-bottom: 15px;
    padding-left: 5px;
    list-style: none;
    font-family: "Georgia", "Times New Roman";
}
#fgc_one #one_main_li ul li#title{
    padding-left: 15px;
    padding-bottom: 10px;
}
ul li input{
    margin-right: 5px;
}
#fgc_one #one_main_li .one_main_left {
    float: left;
    padding-left: 15px;
}
#fgc_one #one_main_li .one_main_right{
    float: left;
    padding-left: 30px;
}
#fgc_one #one_main{
    padding-left: 15px;
}
#fgc_one #one_main_1{
    padding-left: 15px;
}
#fgc_one #one_main div.radio{
    width: 100%;
    padding-bottom: 15px;
}
#fgc_one #one_main div.radio input{
    margin-right: 5px;
}
span.radio_unline{
    border-bottom: 2px solid #CFCFCF;
}
span.radio_unline.action{
    border-bottom: 2px solid #6F6F6F;
}
#fgc_wrapper #step2_form #fgc_one #one_main, #fgc_wrapper #fgc_two #fgc_one #one_main{
    width: 100%;
    padding-left: 0px;
}
#fgc_wrapper #step2_form #fgc_two{
    width: 100%;
    margin-left:10px;
}
#fgc_one #one_main .one_main_top{
    background: url(../images/fgc_one_head.png) no-repeat left center;
    height: 15px;
    width: 100%;
}
#fgc_one #one_main_1 .one_main_top{
    background: url(../images/fgc_one_head1.png) no-repeat left center;
    height: 13px;
    width: 100%;
}
#fgc_one #one_main_1 .one_main_top .inner_1{
    background: url(../images/fgc_one_head1.png) no-repeat left center;
    height: 14px;
    width: 100%;
}
#fgc_one #one_main .one_main_top .inner{
    background: url(../images/fgc_one_head.png) no-repeat left center;
    height: 17px;
    width: 100%;
}
#fgc_one #one_main .one_main_body{
    background: url(../images/fgc_one_body.png) repeat-y left center;
    width: 100%;
    /*    height: 80px;*/
}
#fgc_one #one_main_1 .one_main_body_1{
    background: url(../images/fgc_one_body2.png) repeat-y left center;
    width: 100%;
    /*    height: 80px;*/
}
#fgc_one #one_main .one_main_bottom{
    background: url(../images/fgc_one_bottom.png) no-repeat left center;
    width: 100%;
    height: 12px;
}
#fgc_one #one_main_1 .one_main_bottom_1{
    background: url(../images/fgc_one_bottom3.png) no-repeat left center;
    width: 100%;
    height: 12px;
}
#fgc_wrapper #fgc_two .two_main_bottom{
    background: url(../images/fgc_two_bottom.png) no-repeat left center;
    width: 100%;
    height: 15px;
}
.body_input .input_body{
    padding-left: 15px;
    font-family: "Georgia", "Times New Roman";
}
.body_input .input_body_suburb{
    padding-left: 3px;
    font-family: "Georgia", "Times New Roman";
}
.body_input .input_body_phone{
    padding-left: 15px;
    padding-right: 10px;
    font-family: "Georgia", "Times New Roman";
}
.one_body_input .input_body{
    padding-left: 14px;
    font-family: "Georgia", "Times New Roman";
}
.input_body_email{
    padding-left: 38px;
    font-family: "Georgia", "Times New Roman";
}
.body_input #text_input{
    background: url(../images/fgc_input.png) no-repeat left center;
    margin-left: 8px;
    width: 127px;
    padding-left: 5px;
    border: none;
    height: 15px;     padding-bottom:8px;
    padding-top:10px;
}
.body_input #text_input_paying{
    background: url(../images/fgc_input.png) no-repeat left center;
    margin-left: 8px;
    width: 127px;
    padding-left: 5px;
    border: none;
    height: 15px;
    padding-bottom:8px;
    padding-top:10px;
}
.body_input #text_input_card_expiry{
    background: url(../images/fgc_input.png) no-repeat left center;
    margin-left: 8px;
    width: 127px;
    padding-left: 5px;
    border: none;
    height: 15px;
    padding-bottom:8px;
    padding-top:10px;
}
.body_input #text_input_quote_number{
    background: url(../images/fgc_input.png) no-repeat left center;
    width: 127px;
    padding-left: 5px;
    border: none;
    height: 15px;
    padding-bottom:8px;
    padding-top:10px;
}

.body_input #text_input_full_amount{
    background: url(../images/fgc_input.png) no-repeat left center;
    margin-left: 10px;
    width: 127px;
    padding-left: 5px;
    border: none;
    height: 15px;
    padding-bottom:8px;
    padding-top:10px;
}
.body_input #text_input_insertemail{
    background: url(../images/fgc_input.png) no-repeat left center;
    margin-left: 7px;
    width: 128px;
    padding-left: 5px;
    border: none;
    height: 15px;
    padding-bottom:8px;
    padding-top:10px;
}
.body_input #text_input_inserts{
    background: url(../images/fgc_input.png) no-repeat left center;
    margin-left: 10px;
    width: 128px;
    padding-left: 5px;
    border: none;
    height: 15px;
    padding-bottom:8px;
    padding-top:10px;
    margin-right:5px;
    margin-left:11px;
}
.body_input #text_input_phone{
    background: url(../images/fgc_input.png) no-repeat left center;
    padding-left:10px;
    padding-top:10px;
    width:124px;
    border: none;
    height: 15px;
    padding-bottom:8px;
    margin-left:4px;
}
.body_input #text_input_insertphone{
    background: url(../images/fgc_input.png) no-repeat left center;
    padding-left:10px;
    padding-top:10px;
    width:124px;
    border: none;
    height: 15px;
    padding-bottom:8px;
    margin-left:8px;
}
.one_main_body_1 .body_input #text_input_insertphone{
    background: url(../images/fgc_input.png) no-repeat left center;
    padding-left:10px;
    padding-top:10px;
    width:124px;
    border: none;
    height: 15px;
    padding-bottom:8px;
    margin-left: 10px;
}
.one_main_body .body_input{
    clear: both;
    overflow: hidden;
}
.one_main_body_1 .body_input{
    clear: both;
    overflow: hidden;
}
.one_main_body .body_input.paying_today{
    padding-left: 270px;
}
.one_main_body .body_input #validate_quote_number{
    float: left;
    padding-left: 10px;
    width:75%;
    width: 556px
}
.one_main_body .body_input .input_quote_number{
    float:right;
    width:148px;
}
.one_main_body .body_input .input_full_amount{
    float:right;
    width:148px;
    padding-top: 0px;
}
.one_main_body .body_input div{
    float: left;
    width: 225px;
}
.one_main_body_1 .body_input div{
    float: left;
    width: 226px;
}
.one_main_body .body_input div.validate_post{
    float: left;
    width: 150px;
}
.one_main_body_1 .body_input div.validate_post{
    float: left;
    width: 162px;
}
.one_main_body .body_input div.validate_state{
    float: left;
    width: 122px;
}
.one_main_body_1 .body_input div.validate_state{
    float: left;
    width: 122px;
}
.one_main_body .body_input div.validate_address{
    float: left;
    width: 465px;
}
.one_main_body .body_input div.validate_suburb{
    float: left;
    width: 249px;
}
.one_main_body .body_input div.validate_payment{
    float: left;
    width: 285px;
}
.one_main_body .body_input div.validate_payment .error{
    padding-left: 122px;
}
.one_main_body .body_input div.validate_card{
    float: left;
    width: 427px;
}
.one_main_body .body_input div.validate_card .error{
    padding-left: 122px;
}
.one_main_body .body_input div.validate_numbert{
    float: left;
    width: 285px;
}
.one_main_body .body_input div.validate_numbert .error{
    padding-left: 122px;
}
.one_main_body .body_input div.validate_expiry{
    float: left;
    width: 435px;
}
.one_main_body .body_input div.validate_cvv{
    float: left;
    width: 100%;
}
.one_main_body .body_input div.alidate_full_amount{
    float: left;
    width: 100%;
}
.one_main_body .body_input div{

}
#rwap_com .body_input #text_input{
    background: url(../images/fgc_input.png) no-repeat left center;
    width: 128px;
    padding-left: 5px;
    border: none;
    height: 15px;
    padding-bottom:8px;
    padding-top:10px;
    margin-left:8px;
}
.one_body_input div{
    float: left;
    width: 224px;
}
.one_body_input div.validate_company{
    width: 271px;
}
.one_main_body_1 .one_body_input div.validate_company{
    width: 275px;
}
.one_body_input #text_input{
    background: url(../images/fgc_input.png) no-repeat left center;
    margin-left: 7px;
    width: 128px;
    padding-left: 5px;
    border: none;
    height: 15px;
    padding-bottom:8px;
    padding-top:10px;
}
.one_body_input #text_input_lastname{
    background: url(../images/fgc_input.png) no-repeat left center;
    width: 128px;
    padding-left: 5px;
    border: none;
    height: 15px;
    padding-bottom:8px;
    padding-top:10px;
    margin-left:8px;
}
#text_input_comment{
    background: url(../images/fgc_input_large.png) no-repeat left center;
    height:65px;
    margin-left:91px;
    width:75%;
    border: none;
    padding: 20px 10px 10px;
    /*    overflow: hidden;*/
}
#textarea_comment{
    border:medium none;
    height:50px;
    margin-top:3px;
    overflow:hidden;
    width:531px;
    padding: 0;
    position: absolute;
}
#text_input_browse{
    /*    background: url(../images/fgc_input_browse.png) no-repeat left center;
        width:100%;*/
    /*    border: none;*/
}
#text_input_card{
    background: url(../images/fgc_input_card.png) no-repeat left center;
    margin-left: 9px;
    width: 285px;
    border: none;
    height: 15px;
    padding-bottom:8px;
    padding-top:10px;
    padding-left: 5px;
}
.input_body_com{
    padding-left: 10px;
    margin-top: 10px;
    position: absolute;
    font-family: "Georgia", "Times New Roman";
}
.input_body_company{
    padding-left: 6px;
    font-family: "Georgia", "Times New Roman";
}
#text_input_address{
    background: url(../images/fgc_input_address.png) no-repeat left center;
    margin:0 19px 0 10px;
    width:329px;
    border: none;
    height: 15px;     padding-bottom:8px;
    padding-top:10px;
    padding-left: 5px;
}

#text_input_text{
    background: url(../images/fgc_input_text.png) no-repeat left center;
    border: none;
    font-weight:bold;
    height:24px;
    margin-left:5px;
    padding-top:7px;
    text-align:center;
    width:65px;
}
.body_input div{
    padding-bottom: 5px;
    padding-top: 8px;
}
.one_body_input div{
    padding-bottom: 5px;
}
.one_body_input #text_input_com{
    background: url(../images/fgc_input_com.png) no-repeat left center;
    height: 15px;
    padding-bottom:8px;
    margin-left:11px;
    padding-top:10px;
    width: 183px;
    padding-left: 5px;
    border: none;
}
.one_main_body_1 .one_body_input #text_input_com{
    background: url(../images/fgc_input_com.png) no-repeat left center;
    height:15px;
    margin-left:22px;
    padding-top:10px;
    width: 183px;
    padding-left: 5px;
    border: none;
    padding-bottom: 8px;
}
.body_input #text_input_com{
    background: url(../images/fgc_input_com.png) no-repeat left center;
    margin-left:10px;
    width: 180px;
    padding-left: 5px;
    border: none;
    height: 15px;     padding-bottom:8px;
    padding-top:10px;
}
.body_input #text_input_pay{
    background: url(../images/fgc_input_com.png) no-repeat left center;
    margin-left:10px;
    width: 156px;
    border: none;
    height: 15px;     padding-bottom:8px;
    padding-top:10px;
    padding-left: 5px;
}
.body_input #text_input_card_number{
    background: url(../images/fgc_input_com.png) no-repeat left center;
    margin-left:10px;
    width: 156px;
    border: none;
    height: 15px;     padding-bottom:8px;
    padding-top:10px;
    padding-left: 5px;
}
.body_input #text_input_post{
    background: url(../images/fgc_input_post.png) no-repeat left center;
    height: 15px;     padding-bottom:8px;
    margin:0 15px 0 5px;
    padding-top:10px;
    padding-left: 5px;
    width: 55px;
    border: none;
}
.validate_post #text_input_post_insert{
    background: url(../images/fgc_input_post.png) no-repeat left center;
    height: 15px;     padding-bottom:8px;
    margin:0 9px 0 5px;
    padding-top:10px;
    padding-left: 5px;
    width: 55px;
    border: none;
    border:medium none;
    height: 15px;     padding-bottom:8px;
}
.one_main_body_1 .validate_post #text_input_post_insert{
    background: url(../images/fgc_input_post.png) no-repeat left center;
    height: 15px;     padding-bottom:8px;
    margin:0 9px 0 14px;
    padding-top:10px;
    padding-left: 5px;
    width: 55px;
    border: none;
    border:medium none;
    height: 15px;     padding-bottom:8px;
}
.body_input #text_input_state{
    background: url(../images/fgc_input_state.png) no-repeat left center;
    height: 15px;     padding-bottom:8px;
    margin:0 10px 0 8px;
    padding-top:10px;
    width: 44px;
    border: none;
    padding-left: 5px;
}
.body_input #text_input_state_insertstate{
    background: url(../images/fgc_input_state.png) no-repeat left center;
    height: 15px;     padding-bottom:8px;
    margin:0 10px 0 8px;
    padding-top:10px;
    width: 40px;
    border: none;
    padding-left: 5px;
}
#fgc_wrapper #fgc_two{
    background: url(../images/fgc_two_head.png) no-repeat left center;
    width: 100%;
    min-height: 64px;
    overflow: hidden;
}
#fgc_two{
    padding-bottom: 20px;
}
.fgc_two.insert{
    padding-bottom: 20px;
    margin-left: 15px;
}
#fgc_two .two_head{
    background: url(../images/fgc_two_head.png) no-repeat left center;
    width: 100%;
    min-height: 60px;
    overflow: hidden;
}
#fgc_two .two_head h2{
    /*    color:red;*/
    font-weight:bold;
    padding:25px 0 0 75px;
    font-size: 20px;
}
#fgc_wrapper h2.item_title_thank{
    color: #262525;
    font-size: 17px;
    font-family: georgia,"Time New Roman";
}
#fgc_two .two_body {
    background: url(../images/fgc_two_body1.png) no-repeat left center;
    width: 100%;
    min-height: 14px;
}
.two_body-head{
    background: url(../images/fgc_two_body1.png) no-repeat left center;
    width: 100%;
    min-height: 15px;
}
.two_body_main{
    background: url(../images/fgc_two_body.png) repeat-y left center;
    width: 100%;
    overflow: hidden;
}
.two_body_main .two_body_content{
    padding: 0 0 0 40px;
}
.two_body_main .two_body_content_{
    padding: 0 0 0 75px;
    font-family: "Georgia", "Times New Roman";
}
.two_body_content .content_{
    padding: 10px 0 10px 0;
    font-family: "Georgia", "Times New Roman";
}
.content_{
    font-family: "Georgia", "Times New Roman";
}
.content_ div{
    padding-top: 20px;
    padding-bottom: 10px;
    font-family: "Georgia", "Times New Roman";
}
.content_ div .price{

    color: red;
    font-size: 30px;
}
.content_ div a{
    text-decoration: underline;
}
.content_ div span{
    color: red;
}
#fgc_two .two_body .two_body_main .two_body_content img{
    float: left;
    margin-right:20px;
}
.two_body_main .two_body_content img{
    float: left;
    margin-right:20px;
}
#fgc_two .two_body .two_body_main #list_content .content__list{
    border-bottom:2px solid White;
    float:left;
    padding-bottom:7px;
    width:92%;
}
.two_body_main #list_content .content__list{
    border-bottom:2px solid White;
    float:left;
    padding-bottom:7px;
    width:92%;
}
span.fgc_up{
    color:black;
    font-style:italic;
    font-weight:bold;
}
span.recoment{
    color: red;
    font-weight: bold;
}
#fgc_two .two_body .two_body_main .two_body_content #list_content{
    width: 100%;
    float: left;
    padding-bottom: 5px;
}
.two_body_main .two_body_content #list_content{
    width: 100%;
    float: left;
    padding-bottom: 5px;
}
.two_body_main #list_content .content_list{
    border-bottom:2px solid White;
    float:left;
    padding-bottom:7px;
    width:92%;
}
.two_body_main #list_content .content_list a{
    color: black;
    font-size:15px;
    font-family: "Georgia", "Times New Roman";
}
.font_bold{
    font-weight: bold;
}
.font_bold_red{
    font-weight: bold;
    color: red;
}
.input_body_card{
    padding-left: 34px;
    font-family: "Georgia", "Times New Roman";
}
.input_body_Expiry{
    padding-left: 7px;
    font-family: "Georgia", "Times New Roman";
}
.input_body_cvv{
    padding-left: 86px;
    font-family: "Georgia", "Times New Roman";
}
.click_image{
    /*    position: absolute;*/
    padding-left: 15px;
}
#text_input_cvv{
    background: url(../images/fgc_input_post.png) no-repeat left center;
    width: 55px;
    margin: 10px 3px 0 10px;
    border: none;
    height: 15px;     padding-bottom:8px;
    padding-top:10px;
    padding-left: 5px;
}
.font_red{
    color: red;
    padding-left: 75px;
    font-weight: bold;
}
#validate_quote_number .font_normal_bold{
    color: red;
    text-align: right;
    float: right;
}
.color_black{
    color: black;
    font-family: "Georgia", "Times New Roman";
}
span.colourred{
    color: red;
    /*    font-size:16px;*/
}
.select_size_image{
    float: left;
    text-align:center !important;
    margin-bottom:35px;
    padding-left:100px;
}
.select_size{
    padding: 5px 10px 0 10px;
    float: left;
    font-family: "Georgia", "Times New Roman";
}
.error{
    padding-left: 100px;
    color: red;
}
.input_quote_number .error{
    padding-left: 0px;
    color: red;
}
.input_full_amount .error{
    padding-left: 10px;
    color: red;
}
.validate_email .error{
    padding-left: 18px;
    color: red;
}
.validate_state .error{
    padding-left: 0px;
    color: red;
}
.validate_post .error{
    padding-left: 16px;
    color: red;
}
.validate_post .input_body{
    padding-left: 8px;
}
#submit_pay{
    text-align: center;
    padding-top: 20px;
}
#submit_pay input[name=submit]{
    background: url(../images/image_upload.png) no-repeat left center;
    height:73px;
    margin-left:45px;
    width:264px;
    border: medium none;
}
.validate_cvv input[name=submit]{
    background: url(../images/image_mt.png) no-repeat left center;
    border:medium none;
    color:red;
    font-weight:bold;
    height:44px;
    padding-left:40px;
    width:160px;
    font-family: "Georgia", "Times New Roman";
    cursor:pointer;
}
#body_input_quote_numbe .error{
    padding-left: 10px;
}
#validate_amount .error{
    /*    padding-left: 50px;*/
}
.body_input #validate_amount{
    clear: both;
    padding-left:216px;
    width: 500px;
    padding-top: 0px;
}
.input_body_pay{
    margin-top:9px;
    position:absolute;
    font-family: "Georgia", "Times New Roman";
}
.one_main_body .body_input .input_paying{
    float: right;
    width: 158px;
    padding-top: 0px;
}
.one_main_body .body_input .input_paying .error{
    padding-left: 12px;
}
.message{
    background-color: #E3DBB6;
    color:#CD5252;
    font-size:16px;
    padding:6px;
    width:717px;
    font-family: "Georgia", "Times New Roman";
}
.upload_another img{
    margin-right: 76px;
}
.item_title_bold{
    color:red;
    font-family:georgia;
    font-size:16px;
    font-weight:bold;
}
.list_upload_image .list_upload{
    list-style: none;
}
.list_upload_image li{
    list-style: none;
}
#fade {
    display: none;
    height: 100%;
    left: 0;
    background: #D9D9D9;
    opacity:0.9;
    filter:alpha(opacity:90);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.upload_lighbox_image{
    background: none repeat scroll 0 0 white;
    display: none;
    font-size: 1.2em;
    padding: 0px;
    position: absolute;
    z-index: 99999;
}
span{
    font-family: "Georgia", "Times New Roman";
}
.content_form_contact{
    background: none repeat scroll 0 0 white;
    display: none;
    font-size: 1.2em;
    padding: 10px;
    position: absolute;
    z-index: 99999;
    border: 1px solid #7F9DB9;
}

.captcha_div
	{
		
	}